.links	{
font-family:  verdana, arial, helvetica, sans-serif;
color: black;
font-size:11px;
}

.date	{
font-family:  verdana, arial, helvetica, sans-serif;
color: black;
font-size:11px;
font-weight:bold;
}

.posts	{
font-family:  verdana, arial, helvetica, sans-serif;
color: black;
font-size:12px;
}

.sposts	{
font-family:  verdana, arial, helvetica, sans-serif;
color: black;
font-size:11px;
}

.byline	{
font-family:  verdana, arial, helvetica, sans-serif;
color: #999999;
font-size:11px;
}

.sidep  {
font-family:  verdana, arial, helvetica, sans-serif;
color: black;
font-size:11px;
}

.smaller {
font-family:  verdana, arial, helvetica, sans-serif;
color: black;
font-size:11px;
}

.dellink {
font-family:  verdana, arial, helvetica, sans-serif;
color: grey;
font-size:8px;
}

.skiplink {
display: none;
}

UL {
margin-bottom: 0; 
margin-top: 0;
padding-bottom: 0;
}

LI {
padding-top: 5px;
}

OL {
margin-bottom: 0; 
margin-top: 0;
padding-bottom: 0;
}

BLOCKQUOTE {
margin-bottom: 0; 
margin-top: 0;
}
